Subject: bug#37092: 27.0.50; ivy-mode: M-x man always inserts a ^ into the minibuffer

From: Štěpán Němec <[email-masked]>
Date: Tue, 20 Aug 2019 09:56:03 +0200

On Mon, 19 Aug 2019 19:00:05 -0700
Eric Hanchrow wrote:

> I just typed M-x man RET, and the minibuffer has a ^ in it.  I have no
> idea why it's there.  Its presence makes it impossible to actually look
> up a man page, and so I have to delete it by typing <backspace>.  This
> is annoying.

  (customize-variable 'ivy-initial-inputs-alist)

I wonder why you say it makes it impossible to look up a man page,
though, all it does is anchor the (regexp) search string.

-- 
Štěpán